body{
	background-color:#ebeef1;
}

.main-content{
	background-color:#f5f5f5;	
}


.alpha{
	padding-left:0px;
}

.omega{
	padding-right:0px;
}

.cleardiv{
	clear:both;
}


.navbar-brand {
	width:100%;	
	padding:3px;
	text-align:center;
}

.navbar-brand img{
	max-height:46px;
	max-width:100%;
	
}

.navbar-form .bootstrap-select{
	width:auto !important;	
}

.main-navigation li{
	margin-top:2px;
}

.sidebar{
	overflow-y: scroll;	
}

.no-scroll {
	height: 100%;
	overflow: hidden;
}
/*toevoeging preview*/

.sidebar-preview{
    top: 65px;
}

.sidebar-datum{
	position: fixed;	
}

.templates-overzicht{
	float: right;	
}

/*einde toevoeging preview*/


.boodschap{
	background-color:#F5EA17;
	color:#363636;
	padding:16px;
	text-align:center;
	position:fixed;
	z-index:1000;
	width:100%;	
	top:0px;
	left:0;
}

ul.ui-autocomplete{
	height: 300px;
	overflow: scroll;	
	z-index:1000;
}


@-webkit-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0.8;
    }
    100% {
        opacity:1;
    }
}
@-moz-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0.8;
    }
    100% {
        opacity:1;
    }
}
.navbar-alert {
-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    
    -webkit-animation-direction: normal;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: blink;
    -webkit-animation-timing-function: ease-in-out;
    
-moz-animation-direction: normal;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-name: blink;
    -moz-animation-timing-function: ease-in-out;    
}

.form-no-margin .bootstrap-select{
	margin-bottom:0px	!important;	
}

.actionbar{
	position:fixed; top:60px; right:30px;  z-index:990;
}



.actionbar a{
	color:#FFFFFF;
	text-decoration:none;
	margin-left:5px;
	padding:5px 10px;
	transition: all 0.3s ease-in 0s;
}

.actionbar a:hover{
	opacity:0.7;	
}

.actionbar .backbutton, .rood{
	background-color:#C22D1C;	
}

.actionbar .savebutton,.actionbar .savecheckbutton, .groen{
	background-color:#11B68C;	
}

.actionbar .saveeditbutton,.actionbar .saveeditcheckbutton{
	background-color:#C2AE10;	
}

.actionbar .newbutton{
	background-color:#C22D1C;
}

.btn-default {
    background-color: #FFFFFF;
}

.btn.btn-green, .btn.btn-yellow, .btn.btn-red{
	color:#FFFFFF !important;
	text-decoration:none;
	margin:5px;
	padding:5px 10px;
	transition: all 0.3s ease-in 0s;
}

.btn.btn-green{
	background-color:#11b68c;	
}

.btn.btn-yellow{
	background-color:#C2AE10;	
}

.btn.btn-red{
	background-color:#C22D1C;	
}

	.btn.btn-red a{
		color:#FFFFFF;	
	}

.btn.btn-green:hover{
	opacity:0.7;	
}

.seperator{
	clear:both;
	margin:10px auto;
	border-bottom:1px solid #e8ecf3;
}

.content-wrap.tabs{
	overflow:visible !important;	
}

.ui-dialog{
	border:1px solid #C6C6C6;	
	background-color:#FFFFFF;
}

.ui-dialog-titlebar,.ui-dialog-titlebar-close{
	background-color:#C22D1C !important;
	color:#FFFFFF;
}



.clear{
	clear:both;	
}


.ui-datepicker{
	background-color:#FFFFFF;
	border:1px solid #e8ecf3;
}

	.ui-state-active{
		font-weight:bold;	
	}
	
	.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	
		background-repeat:no-repeat;
		width:12px !important;
		height:14px !important;
		background-image: url(../images/ui-icons_222222_256x240.png);
	}
	
	.ui-datepicker .ui-datepicker-prev{
		background-position: -82px -192px;	
	}
	
	.ui-datepicker .ui-datepicker-next {
		background-position: -50px -192px;	
	}
	
	button.ui-state-default{
		color:#FFFFFF !important;
		text-decoration:none;
		margin:5px;
		padding:5px 10px;
		transition: all 0.3s ease-in 0s;
		background-color:#115976;
		border:none;
	}
	
	button.ui-state-default:hover{
		opacity:0.7;	
	}
	


.ui-menu .ui-menu-item{
	padding:10px !important;
	background-color:#FFF;
	border-top:1px solid #E6E6E6;
}
	
	.ui-menu .ui-menu-item:hover{
		background-color:#E6E6E6;	
		cursor:pointer;
	}

	.has-error .selectpicker {
		border-color: #ff604f;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	}
	
	.has-error .tekst{
		color: #ff604f;
	}
	
	.has-success .tekst{
		color:#3c763d;	
	}
	
.notFancy div{
	height:auto !important;	
	
}

.notFancy select{
	width:80%;
	height:auto !important;
	padding:7px;	
}
	
.label150{
	width:150px !important;	
}

.tooltip-trigger i{
	margin-left:10px;
	color:#11b68c;
}

.tooltip.fade.top.in {
	z-index: 15000 !important;
	position: fixed;
}

input[type="checkbox"]{
	margin-left:0px	!important;	
}

.ui-tooltip{
	background-color:#FFFFFF;	
}

.dropzone_uitleg{
	
	position:absolute;
	top:90px;	
	width:100%;
}
.dropzone_uitleg{
	text-align:center;	
}

.no-margin{
	margin:0px !important;	
}

.tabelLijst .input-group-addon, .tabelLijst .input-group-btn{
	width:auto !important;
}

.tabelLijst .no-border-datum{
	border: medium none;
	margin: 0px;
	width: 75px;
}

	.tabelLijst .no-border{
		border:none !important;	
	}

	.tabelLijst tr:nth-child(even) {
		background-color: #F6F6F6;
	}

.previewThumb{
	padding:4px 13px; 
	background-image:url(../images/dia_50.png);
	background-repeat:no-repeat;	
}

.previewThumb img {
    -webkit-transition: all 0.5s ease; /* Safari and Chrome */
    -moz-transition: all 0.5s ease; /* Firefox */
    -ms-transition: all 0.5s ease; /* IE 9 */
    -o-transition: all 0.5s ease; /* Opera */
    transition: all 0.5s ease;
	height:42px;
	width:55px !important;
	max-width:none !important;
}


.previewThumb:hover img {
    -webkit-transform:scale(2); /* Safari and Chrome */
    -moz-transform:scale(2); /* Firefox */
    -ms-transform:scale(2); /* IE 9 */
    -o-transform:scale(2); /* Opera */
     transform:scale(2);
}

.ui-state-highlight-mobile{
	height:100px;
	background-color:#187fa9;
	width:100%;	
}

.rechts{
	text-align:right;	
}

.center{
	text-align:center;	
}

.tekst_groen{
	color:#11B68C;
}

.tekst_rood{
	color:#C22D1C;
}

.helpScherm{
	white-space:normal;	
	overflow-y:scroll;
	height:100%; width:70%; margin-right:-70%; z-index:990; padding:3% 0px;
}

.helpScherm h1,.helpScherm h2,.helpScherm h3,.helpScherm h4{
	color:#FFFFFF;	
}

.helpScherm .container{
	width:95%;
		
}

#gevondenAdres{
	background-color:#E3E3E3;
	border:1px solid #C6C6C6;
	margin:20px 0px;	
	padding:20px;
	display:none;
	clear:both;
	
}

.helpScherm img,.helpScherm p{
	margin:5px;	
}

.helpScherm li{
	margin-left:25px !important;
	list-style:circle;	
}

	.helpScherm ul ul li{
		margin-left:45px !important;	
	}

	.helpScherm .fa{
		font-size:130%;	
	}
	
.helpSchermFooter{
	height:70px;
}

.layout .header {
    z-index: 990;
}

.toonHelp{
	
}
.panel-heading{
	font-size:16px;
	font-weight:normal;	
}

.panel-subheading{
	font-size:14px;
	font-weight:normal;	
	padding: 10px 15px;
	border-bottom:1px solid #e8ecf3;
}


.panel{
	border:none;
}

	

	.header.bg-default{
		border-left: 40px solid #C6C6C6;
		background-color:#C6C6C6;	
	}
	
.contentLijstPlanning{
	position:absolute;
	width:700px;
	margin-left:25px;
	height:62px;
	padding:0px 5px;
	margin-top:-25px;
	display:none;
	background-color:#125976;	
	color:#FFFFFF;
}

	.contentLijstPlanning .dag{
		float:left;
		width:14%;	
		text-align:center;
		padding:12px 0px 13px 0px;
	}
	
	.contentLijstPlanning .dag.vandaag{
		background-color:#177fa9;	
	}
	
	.ui-slider-handle{
		display:block;	
	}
	
	
	
.budget-range, .budget-range * {
    background-color: #e6e6e6;
    border: 1px solid #c6c6c6;
    border-radius: 2px;
}
.ui-slider-range {
    background-color: #11b68c;
}
.ui-slider-horizontal .ui-slider-handle {
    cursor: pointer;
    margin-left: -0.6em;
    top: -0.3em;
}
.ui-slider-horizontal.ui-state-disabled .ui-slider-handle {
    cursor: default;
}



.pager .active a{
	background-color:#115976;
	color:#FFFFFF;	
}

.achtergrond_lichtblauw{
	background-color:#2993d9;	
}

	.achtergrond_lichtblauw a{
		color:#FFFFFF !important;	
	}
	
	
	
.input-group-addon i {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: text-top;
	cursor: pointer;
}


.cropAfbeeldingContainer{
	display:block;
	width:100%;
}


.fullScreenAfbeeldingContainer, .addAfbeeldingContainer{
	width:100% !important;
	padding:3%;
	height:100% !important;
	overflow-y:scroll !important;
	top:0px;
	left:0px;
	position:fixed !important;
	background-color:rgba(240,240,240,0.95);
	z-index:15000;
	
}

.addAfbeeldingContainer{
	display:none;	
}

.fileUploadContainer{
	padding: 20px;
	background-color: #FFF;
	border: 2px solid #E6E6E6;	
}

.fullScreenAfbeeldingContainer{
	visibility:hidden;
}

.isotopecontainer{
	padding-top: 100px;
}

.isotopefilters{
    text-align: center;
	padding: 30px;
	margin: 0;    
	position: fixed;
	top: 0;
	z-index: 15002;
	background-color: rgb(255, 255, 255);
	width: 100%;
	left: 0;
}

.isotopefilters li{
    display:inline-block;
	margin:5px;
}

.isotopefilters a{
    background-color:#E6E6E6;
    padding:10px 20px;
    border-radius:3px;
}

.sluit-overzicht{
	margin-left:15px;
}

.isotopefilters li i{
	font-size:30px; color:#C22D1C; cursor:pointer;
}


.isotopefilters a:hover,.isotopefilters .active{
    background-color: #11b68c;
    color:#FFF;
}
/*.fullScreenAfbeeldingContainer .isotopefilters{
	position:fixed;
	top:0;	
	z-index:15002;
	background-color:rgba(255,255,255,0.8);
    
}*/

.fullScreenAfbeeldingContainer .close,.addAfbeeldingContainer .close,.custom-input-container .close{
	position:fixed;
	right:10px;
	top:10px;
	font-size:30px;
	z-index:15003;	
	opacity:0.6;
}

.fullScreenAfbeeldingContainer .close:hover{
	opacity:1;
}

.selectableImage{
	padding: 10px; background-color: rgb(255, 255, 255); border: medium none; margin: 10px; position: absolute;
	cursor:pointer;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
	width:220px;
} 

.template-thumbnail{
	margin-bottom:5px;background-color:#E6E6E6;background-image: repeating-linear-gradient(45deg, transparent, transparent 35px, rgba(255,255,255,.5) 35px, rgba(255,255,255,.5) 70px);
}

.afbeeldingButtonContainer{
	float:right;
	height:75px;
	margin-bottom:10px;
}

	.afbeeldingButtonContainer div{
		margin-right:5px;
		float:right;		
	}
	
	.m-top-0{
		margin-top:0px !important;	
	}

.afbeeldingSelectThumb{
	float:right;
}



#beschikbareTemplateContainer .preview{
	width:30%;
	height:100%;	
	float: left;
}

.playselect{
	position: absolute;
	margin-top: -113px;
	margin-left: 5px;
	width: 190px;
	height: 108px;
	padding: 5px;
	background-color: rgba(0, 0, 0, 0.7);
	line-height: 78px;
	text-align: center;
	color: #FFF;
	font-size:24px;
	opacity:0;
}

	.playselect i{
		cursor:pointer;	
	}
	
	.landscape-icon:before{
		border:2px solid rgba(255,255,255,0.5);
		border-radius:3px;
		padding:2px 13px 2px 13px;	
	}
	.portrait-icon:before{
		border:2px solid rgba(255,255,255,0.5);
		border-radius:3px;
		padding:13px 5px;	
	}

#beschikbareTemplateContainer .overzicht{
	width:70%;	
	float: left;
}

.selectableVideo{
	float:left;	
}

.groupContentContainer{
	display:block;
	width:100%;
}



.piechart_container{
	text-align:center;	
}

.piechart{
	margin-bottom:10px;
	margin-top:30px;
}




/*----openingsuren----*/

.openingsuren legend{
	font-size:14px;	
	margin:20px auto 10px;
}

/*----verlof----*/

.verlof li{
	margin-bottom:20px !important;
}

/*----monitoring----*/

.monitoring li{
	margin-bottom:20px !important;
}


.templateinfo{
	margin-top: -31px;
	padding-left: 5px;
	background-color: rgba(255, 255, 255, 0.8);
	position:relative;
	font-size:11px;
	max-width:100%;
	overflow:hidden;
}

.zoomcontainer{
	display:inline-block;
}

.zoom{
	font-size: 30px;
	margin-top: -80px;
	position: absolute;
	color: #FFF;
	text-align: center;
	width: 190px;	
	text-shadow:1px 1px 1px 	#000000;
}

#wachtscherm{
	width:100%; 
	height:100%; 
	position:fixed; 
	top:0; 
	left:0; 
	z-index:100000;
	background-color:#FFFFFF; 
	opacity:0.7;
	background-image:url("../images/ajax-loader.gif");
	background-repeat:no-repeat;
	background-position:50% 50%;
}





/*--------------planning---------------*/

.kolom, .kolom.mapInnerContainer #map, .kolom.mapInnerContainer .panel{
	height:100%;	
}

.kolom.col-lg-5{
	overflow-y:scroll;	
}

.schermDetail{
	background-color:rgba(255,255,255,0.7);
	font-size:16px;
	line-height:30px;
	height:30px;
	color:#363636;
	width:100%;	
	padding-left:5%;
}

.pandDetails{
	width:100%;
	height:100%;
	position:absolute;
	z-index:100;	
	top:0;
	background-color:#FFFFFF;
	padding:10px;
	
	opacity:0;
	-webkit-transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
	-ms-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
	
	transform:scale(2,2);
	overflow:scroll;
}

.pandDetails:hover{
	opacity:0.9;	
	transform:scale(1,1);
}

.schermItem{
	opacity:0.7;	
	
	position:relative;
	overflow:hidden;
	
	border:2px solid #FFFFFF;	
	-webkit-transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
	-ms-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
	transition: all .5s ease-in-out;
}

.scrollDetail{
	position:fixed;
	right:5px;
	bottom:5px;
	color:#027D67;
	font-size:18px;
}

.scrollDetail.aantal-1,.scrollDetail.aantal-2{
	display:none;	
}

.schermItem.active{
	opacity:1;	
	
}

.schermItem.active{
	border-color:#027D67;
}

.scherm{
	cursor:pointer;	
}

.scherm:hover{
	color:#027D67;	
}

#schermDetail{
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	background-color:#FFFFFF;
	z-index:990;
	top:0;	
	overflow-y: scroll;
}

#sluitDetail{
	position: fixed;
	top: 90px;
	right: 15px;
	font-size: 30px;
	z-index: 1001;
	color: #FFF;
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 10px 13px;
	line-height: 30px;
	
	
	-webkit-transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
	-ms-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}

#sluitDetail:hover{
	background-color:#FFFFFF;
	color:#000000;
}

.disabled a span{
	color:#FF0000 !important;	
}


/*bulk planning*/

.bulkFilterContainer{
	width:100%;
	height:100px;
	background-color:#FFFFFF;
	border-top:1px solid #C6C6C6;
	border-bottom:1px solid #C6C6C6;	
	position:fixed;
	top:50px;
	margin-left:-15px;
	
}

.bulkFilterContainer .bulkFilter{
	width:60%;	
}

	.bulkFilter .form-group{
		float:left;
		width:24%;
		margin:1% 0% 0% 1%;	
	
			
	}

.adverteerder .selectpicker{
    max-height:200px !important;
}
